Voir
l’article
et l’annonce. Cette version stabilise l’API. Elle comprend des éditeurs pour JSP, HTML, CSS, JavaScript, XML et XSD (schémas xml). Il y a des wizards pour la création des EJB, le plugin comprend J2EE 1.4.

Laisser un commentaire